export const itemResolution: Record<string, number> = {
	irma: 1,
	angel: 2,
	burger: 3,
	hotpan: 4,
	tartev: 5,
	ration: 6,
	surviv: 7,
	mergz: 8,
	fruit: 9,
	hlmsos: 10,
	ppoiv: 11,
	zippo: 12,
	flamch: 13,
	combi: 14,
	fuca: 15,
	monoch: 16,
	antip: 17,
	confus: 18,
	costve: 19,
	costgb: 20,
	noyau: 21,
	amour: 22,
	danger: 23,
	piran: 24,
	odemon: 25,
	cendre: 26,
	abysse: 27,
	amazon: 28,
	stelme: 29,
	ourano: 30,
	cofee: 31,
	ptime: 32,
	remed2: 33,
	remede: 34,
	mbann: 35,
	mbeli: 36,
	mbrais: 37,
	mbalan: 38,
	mbeer: 39,
	mencly: 40,
	mantic: 41,
	mantip: 42,
	mtime: 43,
	mpdim: 44,
	mbaget: 45,
	mhelp: 46,
	plandc: 47,
	dampt: 48,
	tearlf: 49,
	mindim: 50,
	agrav: 51,
	stero: 52,
	loking: 53,
	trouil: 54,
	vlife: 55,
	spher1: 56,
	spher2: 57,
	spher3: 58,
	spher4: 59,
	spher5: 60,
	demtix: 61,
	tix: 62,
	mouef1: 63,
	mouef2: 64,
	pig: 65,
	pigm: 66,
	winks: 67,
	winks2: 68,
	plan: 69,
	plan2: 70,
	casti: 71,
	casti2: 72,
	rocky: 73,
	rocky2: 74,
	ptero: 75,
	ptero2: 76,
	nuago: 77,
	nuago2: 78,
	sirai: 79,
	sirain: 80,
	hippo: 81,
	hippo2: 82,
	goegg: 83,
	goegg1: 84,
	wan: 85,
	wan1: 86,
	wan2: 87,
	stzegg: 88,
	stzeg2: 89,
	feregg: 90,
	fereg2: 91,
	fereg3: 92,
	kabegg: 93,
	kabeg2: 94,
	mamegg: 95,
	mameg2: 96,
	soufle: 97,
	soufle2: 98,
	tufufu: 99,
	tufeg2: 100,
	quetz: 101,
	quetzu: 102,
	smegg2: 103,
	smegg3: 104,
	smegg: 105,
	smegg4: 106,
	triceg: 107,
	triceg2: 108,
	riz: 109,
	regen: 110,
	star: 111,
	cgold: 112,
	bamboo: 113,
	bougie: 114,
	xmtix: 115,
	tictac: 116,
	DOUBLE: 117,
	paques: 118,
	petard: 119,
	irma2: 120,
	gold: 121,
	GOLD500: 122,
	GOLD1000: 123,
	GOLD2000: 124,
	GOLD2500: 125,
	GOLD3000: 126,
	GOLD5000: 127,
	GOLD10000: 128,
	GOLD20000: 129,
	xmase1: 130,
	ptix: 131,
	ptsage: 132,
	fmedaa: 133,
	fmedab: 134,
	fmedac: 135,
	fmedad: 136,
	fmedae: 137,
	fmedaf: 138,
	fmedag: 139,
	metal: 140,
	icepie: 141,
	pile: 142,
	mbala2: 38
};
